DECOM LFR - Feature #339

Implémenter les HK
20/02/2015 11:05 AM - bruno katra

Status: In Progress Start date: 20/02/2015
Priority: Normal Due date:

Assignee: bruno katra % Done: 60%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

A la demande Vero :
commencer a implémenter les HK en tache de fond afin qu'ils soient prét pour I'été (ajouter les champs petits a petits selon les
nécessités)

History

#1 - 03/01/2017 10:22 PM - bruno katra
- Status changed from New to In Progress

- % Done changed from 0 to 20

Implémentation de certains champs :

TIME :

Sync bit: 0

Raw Integer : 34974478240596

Seconds : 533668186.0442504882812500

1. LFR Mode | Spw enabled | Spw link state | SC potential flag | PAS filter enabled | WD enabled | Calib enabled | Reset cause
0 1 5 1 0 1 0 1
SW version : 3.1.0.4
FPGA version : 1.1.83
2.SCMT° |PCBT° |FPGAT®
130.40 -2.62 0.92
3.SCVF3|SCE1F3|SCE1F3
864 825 814
4. RW1 F1 flag | RW1 F2 flag | RW2 F1 flag | RW2 F2 flag | RW3 F1 flag | RW3 F2 flag | RW4 F1 flag | RW4 F2 flag
0 0 0 0 0 0 0 0

#2 - 25/04/2017 06:12 PM - bruno katra
- % Done changed from 20 to 60

Nombreux champs relatifs aux erreurs SpaceWire + exe/rej + RW + PAS+ ... en r112.
